PAD Site Scripts Cookie Authentication Bypass Vulnerability

Bugtraq ID: 35027
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: May 19 2009 12:00AM
Updated: May 21 2009 01:21AM
Credit: Mr.tro0oqy
Vulnerable: php easy code PAD Site Scripts 3.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus